[SM-Grimoire-Bugs] [Bug 15670] New: Spell vcdimager updated from version 0.6.2 -> 0.7.12

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Apr 14 13:52:07 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15670

           Summary: Spell vcdimager updated from version 0.6.2 -> 0.7.12
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: disk
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: khoralin at gmail.com



David C. Haley <khoralin at gmail.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |quickfix+


Created an attachment (id=7447)
 --> (http://bugs.sourcemage.org/attachment.cgi?id=7447)
Patch file for vcdimager version bump.

The spell vcdimager has been updated from version 0.6.2 -> 0.7.12.
Patch file will be attached to this bug shortly.

USEGCC2 has been removed as well as the corresponding dependency for gcc2.
Though the spell continued to compile with gcc2 without any problems it also
compiled with the current version of gcc in test (4.3.3) without any problems.
Because of this I have removed the requirement for gcc2 out of the spell. If
others have issues by all means it can be added back.

spell libcdio has been added to the DEPENDS file. During testing it was found
that vcdimager would not compile unless libcdio >=0.72 was installed on the
system.

DETAILS and HISTORY were updated accordingly.

Spell summoned, casted, and compiled without issue.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list